<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID></ID>
	<Type>Library</Type>
	<Profile>
		<Description>The gCube Document Reporting Library is the shared common library used by the document workflow suite.
		It also contains the model of the document.	The Document Reporting Library facilities exploit an embedded derby db for its storage.</Description>
		<Class>Portal</Class>
		<Name>gcube-reporting-library</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>gcube-reporting-library</Name>
				<Version>3.0.4-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.portal</groupId>
					<artifactId>gcube-reporting-library</artifactId>
					<version>3.0.4-SNAPSHOT</version>
				</MavenCoordinates>
				<Files>
					<File>gcube-reporting-library-3.0.4-SNAPSHOT.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
